/* CSS Document */
body {
	margin:0;padding:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
td {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
p {margin-bottom:20px}
h1 {font-size:18px;margin-bottom:1px;}
.red_background {
	background-color:#A0160B;
	color:#FFFFFF;
	font-size:11px;
	}
.breadcrumbs {font-size: 16px;font-weight:bold}
